<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="110" spaceBox="33" boxsize="1"/>
<lefthandWords words="Michael only finished eating his meal|Drake & Sweeney took everybody's fingerprints|Although Hector tried to hide the way he felt,|Hector was wired,|Hector's note about the warehouse visit was listed,"/>
<righthandWords words="because he didn't want Claire to think anything was wrong.|when they joined the company.|he was clearly unhappy about being part of the eviction.|so he kicked Michael under the table.|but Chance had probably removed it from the file."/>
</data>

 











